.new-main-wrap a {
  color: #212121;
  text-decoration: none;
  box-sizing: border-box;
} /* 重置链接a标签 */

.new-main-wrap table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
} /* 重置table属性 */
.new-main-wrap img {
  vertical-align: middle;
  -webkit-transition: 1s all;
  -moz-transition: 1s all;
  -ms-transition: 1s all;
  transition: 1s all;
} /* 图片在当前行内的垂直位置 */
.new-main-wrap a {
  outline: none;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  transition: 0.3s all;
}

/*清除浮动*/
.new-main-wrap .clearfix {
  overflow: hidden;
  clear: both;
}
.new-main-wrap h1,
.new-main-wrap h2,
.new-main-wrap h3,
.new-main-wrap h4,
.new-main-wrap h5,
.new-main-wrap h6 {
  color: #000009;
  font-weight: normal;
  /* font-family: 'ubuntubold'; */
}
.new-main-wrap p {
  font-size: 17px;
  /* font-family: 'Montserrat-Regular'; */
  color: #666;
  line-height: 32px;
}
.new-main-wrap .float-left {
  float: left;
}
.new-main-wrap .float-right {
  float: right;
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translate3d(-200px, 0, 0)
  }
  to {
    opacity: 1;
    transform: none
  }
}
.new-main-wrap .fadeInLeft {
  animation-name: fadeInLeft
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(200px, 0, 0)
  }
  to {
    opacity: 1;
    transform: none
  }
}
.new-main-wrap .fadeInRight {
  animation-name: fadeInRight
}
.new-main-wrap .animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both
}

@keyframes bounce-down {
  25% {
    transform: translateY(-3px);
  }
  50% {
    transform: translateY(0);
  }
  75% {
    transform: translateY(3px);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes bounce-down2 {
  25% {
    transform: translateY(-30px);
  }
  50% {
    transform: translateY(0);
  }
  75% {
    transform: translateY(15px);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes scale2 {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes scale1 {
  from {
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  to {
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
  }
}

.new-main-wrap .padding-top {
  padding-top: 100px;
}
.new-main-wrap .padding {
  padding: 100px 0;
}
.new-main-wrap .margin-top {
  margin-top: 100px;
}

.new-main-wrap .container {
  width: 1400px;
  margin: 0 auto;
}

.new-main {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 30px 0 80px
}

.news-right {
  width: 22%
}

.news-left {
  width: 100%
}

.news-nav h3 {
  font-size: 18px;
  display: block;
  color: #484848;
  height: 50px;
  line-height: 50px;
  padding: 0 0 0 30px;
  text-transform: uppercase;
  position: relative
}

.news-nav ul {
  border-top: 1px solid #e2e2e2
}

.news-nav ul li {
  height: 49px;
  line-height: 49px;
  border-bottom: 1px solid #e2e2e2;
  border-left: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2
}

.news-nav ul li a {
  color: #484848;
  font-size: 16px;
  display: block;
  padding: 0 0 0 30px;
  -webkit-transition: 0.5s;
  transition: 0.5s
}

.newsnr h1 {
  font-size: 28px;
  line-height: 1;
  margin: 30px 0 0;
  color: #333;
  text-align: center;
  letter-spacing: 1px;
  color: #000009
}

.newsnr .artInfo {
  padding: 15px 0 28px;
  border-bottom: 1px solid #d9d9d9;
  text-align: center;
  margin: 25px 0 0;
  position: relative
}

.newsnr .artInfo span.time {
  background: url('../images/time.png') no-repeat left center;
  padding: 0 0 0 20px
}

.newsnr .artInfo span {
  margin: 0 10px;
  line-height: 20px;
  display: inline-block;
  font-size: 15px;
  color: #666
}

.newsnr .artInfo span.hit {
  background: url('../images/hit.png') no-repeat left center;
  padding: 0 0 0 30px
}

.newsnr .artInfo::after {
  content: "";
  display: block;
  height: 3px;
  background: #d53a24;
  width: 200px;
  position: absolute;
  bottom: -2px;
  left: 50%;
  margin: 0 0 0 -100px;
  z-index: 1
}

.myart {
  margin: 20px 0;
  line-height: 26px;
  font-size: 15px;
  color: #666;
  /* font-family: Arial */
}

.newsnr img {
  max-width: 100%
}

.myart p {
  margin: 10px 0 0
}

.pnbar {
  margin-top: 30px
}

.pnbar p {
  max-width: 100%;
  margin: -1px 0 0;
  padding: 10px 14px;
  border: 1px solid #ddd;
  font-size: 15px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden
}

.pnbar p a {
  color: #545454
}


@media screen and (max-width: 1580px) {
  .new-main-wrap .container {
    width: 82%
  }

  .new-main-wrap p {
    line-height: 26px
  }
}

@media screen and (max-width: 1280px) {
  .new-main-wrap .padding-top {
    padding-top: 60px
  }

  .new-main-wrap .padding {
    padding: 60px 0
  }

  .new-main-wrap .margin-top {
    margin-top: 60px
  }
}

@media screen and (max-width: 960px) {
  .new-main-wrap .container {
    width: 88%
  }

  .new-main-wrap .padding-top {
    padding-top: 40px
  }

  .new-main-wrap .padding {
    padding: 40px 0
  }

  .new-main-wrap .margin-top {
    margin-top: 40px
  }


  .new-main-wrap p {
    font-size: 15px;
    line-height: 24px
  }

  .new-main {
    padding: 10px 0 60px
  }

  .newsnr h1 {
    font-size: 24px
  }

  .news-left,
  .news-right {
    width: 100%
  }

  .news-right {
    margin-top: 30px
  }
}
@media screen and (max-width: 992px){
.newsnr img {
    width: 100% !important;
	height: auto !important; 
}
}